{
  "bbox": {
    "height": 22,
    "left": 1080,
    "top": 19,
    "width": 22
  },
  "children": [
    "n18"
  ],
  "height": "22px",
  "nodeId": "n19",
  "originalClass": "arco-avatar-image",
  "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(4) > span.arco-avatar-image",
  "styleId": "style_12",
  "tag": "span",
  "width": "22px"
}